# QXmlEntityResolver Class Reference

### [com.trolltech.qt.xml package]

### Constructor

- void QXmlEntityResolver()

### Constructor Properties

- prototype: The QXmlEntityResolver prototype object

### Prototype Object Properties

- String errorString()
- bool resolveEntity(String publicId, String systemId, QXmlInputSource ret)

### Instance Properties

QXmlEntityResolver objects have no special properties beyond those inherited from the QXmlEntityResolver prototype object.